<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="57606" dateMiseAJour="2024-12-11" id="ti-57606-01" idPresta="5e159865b473e45834f54efe" pivotLocal="ti">
    <Nom>Tribunal de proximité de Saint-Avold</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>37 AVENUE CLEMENCEAU</Ligne>
        <CodePostal>57500</CodePostal>
        <NomCommune>ST AVOLD</NomCommune>
        <Localisation>
            <Latitude>49.107285</Latitude>
            <Longitude>6.704914</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 87 92 11 55</Téléphone>
        <Télécopie>03 87 92 49 28</Télécopie>
        <Email>tprx-st-avold@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>57013</commune>
        <commune>57014</commune>
        <commune>57015</commune>
        <commune>57051</commune>
        <commune>57052</commune>
        <commune>57058</commune>
        <commune>57061</commune>
        <commune>57063</commune>
        <commune>57073</commune>
        <commune>57082</commune>
        <commune>57088</commune>
        <commune>57101</commune>
        <commune>57105</commune>
        <commune>57115</commune>
        <commune>57122</commune>
        <commune>57123</commune>
        <commune>57144</commune>
        <commune>57174</commune>
        <commune>57176</commune>
        <commune>57178</commune>
        <commune>57189</commune>
        <commune>57198</commune>
        <commune>57202</commune>
        <commune>57207</commune>
        <commune>57208</commune>
        <commune>57222</commune>
        <commune>57224</commune>
        <commune>57227</commune>
        <commune>57237</commune>
        <commune>57239</commune>
        <commune>57240</commune>
        <commune>57258</commune>
        <commune>57262</commune>
        <commune>57271</commune>
        <commune>57275</commune>
        <commune>57297</commune>
        <commune>57311</commune>
        <commune>57316</commune>
        <commune>57332</commune>
        <commune>57336</commune>
        <commune>57337</commune>
        <commune>57360</commune>
        <commune>57373</commune>
        <commune>57379</commune>
        <commune>57384</commune>
        <commune>57389</commune>
        <commune>57398</commune>
        <commune>57409</commune>
        <commune>57428</commune>
        <commune>57453</commune>
        <commune>57466</commune>
        <commune>57483</commune>
        <commune>57484</commune>
        <commune>57514</commune>
        <commune>57521</commune>
        <commune>57536</commune>
        <commune>57537</commune>
        <commune>57550</commune>
        <commune>57560</commune>
        <commune>57596</commune>
        <commune>57606</commune>
        <commune>57638</commune>
        <commune>57644</commune>
        <commune>57659</commune>
        <commune>57660</commune>
        <commune>57662</commune>
        <commune>57665</commune>
        <commune>57669</commune>
        <commune>57684</commune>
        <commune>57687</commune>
        <commune>57690</commune>
        <commune>57717</commune>
        <commune>57765</commune>
    </CompetenceCommunale>
</Organisme>